.teacher-resources {
	margin: 0 auto;
	color: #007ebe;
	padding: 60px;
	border-top: solid 1px #cdcdcd;
	max-width: 500px;
}

.content-box .teacher-resources h3 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: normal;
	font-size: 24px;
	padding-bottom: 40px;
}

.teacher-resources h4 {
	font-size: 20px;
	margin: 0;
	letter-spacing: 1px;
}

.teacher-resources a {
	color: #393e98;
}

.teacher-resources .container {
	margin: 0 auto;
	max-width: 480px;
}

.teacher-resources ul li,
.teacher-resources p {
	padding: 30px 30px 10px 30px;
	font-size: 18px;
	line-height: 22px;
	list-style-type: none;
	position: relative;
}

.teacher-resources p {
	padding: 30px 0 10px 0;
	margin: 0;
}

.teacher-resources .tr-item {
	position: relative;
	border-bottom: solid 1px #cdcdcd;
	padding: 20px 0;
}

.teacher-resources .tr-item:last-of-type {
	border-bottom: none;
}


.teacher-resources ul li:before {
	content: ' ';
	width: 7px;
	height: 7px;
	background-color: #ff154a;
	position: absolute;
	top: 35px;
	left: 10px;
	display: block;
}

.teacher-resources ul li a {
	color: #007ebe;
	text-decoration: underline;
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

.teacher-resources ul li br {
	display: none;
}